﻿-- German localisation file
_, BrokerGarbage_LootManager = ...

if GetLocale() == "deDE" then
	BrokerGarbage_LootManager.locale.CreatureTypeBeast = "Wildtier"
	
	-- Chat Messages
	BrokerGarbage_LootManager.locale.openPlease = "Ungeöffnete Behälter im Inventar"
	BrokerGarbage_LootManager.locale.openClams = "Du hast Muscheln im Inventar."
	BrokerGarbage_LootManager.locale.couldNotLootValue = "%s wurde nicht geplündert, da es zu billig ist."
	BrokerGarbage_LootManager.locale.couldNotLootCompareValue = "%s wurde nicht geplündert, da es zu billig ist. Inventar ist voll!"
	BrokerGarbage_LootManager.locale.couldNotLootBlacklist = "%s wurde nicht geplündert, da es auf deiner Blacklist steht."
	BrokerGarbage_LootManager.locale.couldNotLootLocked = "Konnte %s nicht plündern, da es gesperrt ist. Bitte plündere es manuell."
	BrokerGarbage_LootManager.locale.couldNotLootSpace = "Konnte %s nicht plündern, da dein Inventar voll ist."
	BrokerGarbage_LootManager.locale.couldNotLootLM = "%s wurde nicht geplündert. Du bist Plündermeister, bitte verteile es manuell."
	BrokerGarbage_LootManager.locale.errorInventoryFull = "Etwas konnte nicht geplündert werden, da dein Inventar voll ist. Bitte manuell plündern!"
	BrokerGarbage_LootManager.locale.minValueSet = "Mindestwert für items wurde auf %s gesetzt."
	
	-- Loot Manager
	BrokerGarbage_LootManager.locale.LMTitle = "Loot Manager"
	BrokerGarbage_LootManager.locale.LMSubTitle = "Der Loot Manager kann den gesamten Lootvorgang sowie deinen Inventarplatz verwalten, wenn du ihn lässt."
	
	BrokerGarbage_LootManager.locale.GroupLooting = "Lootverhalten"
	BrokerGarbage_LootManager.locale.GroupInventory = "Inventar"
	BrokerGarbage_LootManager.locale.GroupNotices = " Benachrichtigungen"
	BrokerGarbage_LootManager.locale.GroupTreshold = "Grenzwerte"
	
	BrokerGarbage_LootManager.locale.LMEnableInCombatTitle = "Im Kampf aktivieren"
	BrokerGarbage_LootManager.locale.LMEnableInCombatTooltip = "Wenn ausgewählt, wird der Loot Manager auch im Kampf versuchen, Beute zu plündern.\n|cffff0000Achtung|r: Dies kann 'Addon blockiert' Fehler verursachen."
		
	BrokerGarbage_LootManager.locale.LMAutoLootTitle = "Autoloot"
	BrokerGarbage_LootManager.locale.LMAutoLootTooltip = "Wenn nicht ausgewählt, wird Broker_Garbage nur bei bestimmten Gelegenheiten looten (s.u.)."
	
	BrokerGarbage_LootManager.locale.LMAutoLootSkinningTitle = "Kürschnern"
	BrokerGarbage_LootManager.locale.LMAutoLootSkinningTooltip = "Wenn ausgewählt, wird Broker_Garbage versuchen, durch dich kürschnerbare Kreaturen zu looten."
	
	BrokerGarbage_LootManager.locale.LMAutoLootPickpocketTitle = "Taschendiebstahl"
	BrokerGarbage_LootManager.locale.LMAutoLootPickpocketTooltip = "Wenn ausgewählt, wird Broker_Garbage automatisch plündern, wenn du ein Schurke in Verstohlenheit bist."
	
	BrokerGarbage_LootManager.locale.LMAutoLootFishingTitle = "Angeln"
	BrokerGarbage_LootManager.locale.LMAutoLootFishingTooltip = "Wenn ausgewählt, wird Broker_Garbage automatisch plündern, wenn du angelst."
	
	BrokerGarbage_LootManager.locale.LMAutoAcceptLootTitle = "BoP autom. annehmen"
	BrokerGarbage_LootManager.locale.LMAutoAcceptLootTooltip = "Auswählen, um beim Aufheben gebundene Gegestände anzunehmen."
	
	BrokerGarbage_LootManager.locale.LMCloseLootTitle = "Fenster schließen"
	BrokerGarbage_LootManager.locale.LMCloseLootTooltip = "Auswählen, um das Lootfenster automatisch zu schließen, sobald keine interessanten Items mehr enthalten sind.\n|cffff0000Achtung|r: Dies kann Probleme mit anderen Addons verursachen."
	
	BrokerGarbage_LootManager.locale.LMForceClearTitle = "Immer alles leeren"
	BrokerGarbage_LootManager.locale.LMForceClearTooltip = "Wenn ausgewählt, wird Broker_Garbage immer alle Items plündern, auch wenn du kein Kürschner bist. Diese Einstellung kann zu Verlusten führen!"
	
	BrokerGarbage_LootManager.locale.LMAutoDestroyTitle = "Auto-Zerstören"
	BrokerGarbage_LootManager.locale.LMAutoDestroyTooltip = "Wenn ausgewählt, wird Broker_Garbage bei zu wenig Platz versuchen, welchen zu schaffen."
	
	BrokerGarbage_LootManager.locale.LMAutoDestroyInstantTitle = "Platz Erzwingen"
	BrokerGarbage_LootManager.locale.LMAutoDestroyInstantTooltip = "Wenn ausgewählt, können Items sofort gelöscht werden. Ansonsten erfolgt das Löschen erst, sobald du etwas besseres findest und keinen Platz hast."
	
	BrokerGarbage_LootManager.locale.LMFreeSlotsTitle = "Min. freier Inventarplatz"
	BrokerGarbage_LootManager.locale.LMFreeSlotsTooltip = "Setze das Minimum an freien Taschenplätzen, bei dem Broker_Garbage automatisch Platz schaffen soll."
	
	BrokerGarbage_LootManager.locale.LMRestackTitle = "Automatisch stapeln"
	BrokerGarbage_LootManager.locale.LMRestackTooltip = "Wenn ausgewählt, wird Broker_Garbage automatisch die von dir beobachteten Gegenstände nach dem Plündern stapeln, um Platz zu schaffen."
	
	BrokerGarbage_LootManager.locale.LMOpenContainersTitle = "Warne: Behälter"
	BrokerGarbage_LootManager.locale.LMOpenContainersTooltip = "Wenn ausgewählt, wird Broker_Garbage eine Warnung ausgeben, solltest du ungeöffnete Behälter bei dir haben."
	
	BrokerGarbage_LootManager.locale.LMOpenClamsTitle = "Warne: Muscheln"
	BrokerGarbage_LootManager.locale.LMOpenClamsTooltip = "Wenn ausgewählt, wird Broker_Garbage eine Warnung ausgeben, wenn du ungeöffnete Muscheln im Inventar hast.\nMuscheln lassen sich stapeln, du verlierst durch deaktivieren dieser Option keinen Taschenplatz."
	
	BrokerGarbage_LootManager.locale.LMWarnLMTitle = "Warne: Plündermeister"
	BrokerGarbage_LootManager.locale.LMWarnLMTooltip = "Wenn ausgewählt, wird Broker_Garbage eine Meldung zeigen, die dich auffordert, die Beute zu verteilen."
	
	BrokerGarbage_LootManager.locale.LMItemMinValue = "Mindestwert zum Looten"
	
	BrokerGarbage_LootManager.locale.LMWarnInventoryFullTitle = "Warne: Inventar voll"
	BrokerGarbage_LootManager.locale.LMWarnInventoryFullTooltip = "Auswählen um eine Chatnachricht zu erhalten, wann immer ein 'Inventar ist voll.'-Fehler erscheint."
end